%{?drupal7_find_provides_and_requires}

%global module disable_breadcrumbs

Name:          drupal7-%{module}
Version:       1.3
Release:       1%{?dist}
Summary:       Disable breadcrumbs on a per node, per content type, or by path (any path) basis

License:       GPLv2+
URL:           http://drupal.org/project/%{module}
Source0:       http://ftp.drupal.org/files/projects/%{module}-7.x-%{version}.tar.gz

BuildArch:     noarch
BuildRequires: drupal7-rpmbuild >= 7.23-3

%description

Omitting the need to write additional code in the theme layer (template.php
file etc..) to determine the visibilty of breadcrumbs on specific pages.
This can be administered on node edit forms and from the content
administration page (node operations) to select/unselect multiple nodes for
enabled types.

This package provides the following Drupal module:
* %{module}


%prep
%setup -qn %{module}

# Create RPM README
cat > RPM-README.txt <<'RPM_README'
After installation, you must enable this module from the Drupal administration
page.

If upgrading this module separately from the core Drupal package, be sure to
run the http://hostname/drupal7/upgrade.php script after this RPM is upgraded.
RPM_README


%build
# Empty build section, nothing to build


%install
mkdir -pm 0755 %{buildroot}%{drupal7_modules}/%{module}
cp -pr * %{buildroot}%{drupal7_modules}/%{module}/


%files
%{!?_licensedir:%global license %%doc}
%license LICENSE.txt
%doc RPM-README.txt
%{drupal7_modules}/%{module}
%exclude %{drupal7_modules}/%{module}/*.txt


%changelog
* Sat Sep  1 2018 J. Randall Owens <jrowens@ghiapet.net> - 1.3-1
- initial build of drupal7 module
